.inset-meta .interviewer-avatar,
.inset-meta .question-list-author-avatar {
	display: flex;
	align-items: center;
}

/* Featured area grid formatting */
.inset-meta .interviewer-avatar img,
.inset-meta .question-list-author-avatar img {
	border-radius: 50%;
	margin-right: 10px;
	width: 32px;
	height: 32px;
}

.my-account-home .inset-meta .interviewer-avatar {
	width: 250px;
}

.inset-meta.interviewer-meta,
.inset-meta.question-list-author-meta {
	position: absolute;
}

.inset-meta.interviewer-meta {
	bottom: 10px;
	left: 10px;
}

.inset-meta.question-list-author-meta {
	bottom: 10px;
	left: 30px;
}

.inset-meta .interview-title {
	color: #8b99a1;
	text-transform: uppercase;
}

.inset-meta .interview-title:hover {}

.inset-meta .interview-date,
.inset-meta .question-list-publish-date {
	display: inline;
	background: rgba(255, 255, 255, 0.68);
	margin-top: 5px;
	padding: 0 5px;
	font-size: 12px;
	text-transform: uppercase;
}

.home .inset-meta .interview-date {
	display: none;
}

.inset-meta .interviewer-name a,
.inset-meta .question-list-author-name a {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}

.inset-cards .interview-title {
	min-height: 42px;
	line-height: 1.25;
	min-width: 270px;
	width: 100%;
	word-wrap: break-word;
}

/* add a gradient to show that overflow is hidden */

.inset-cards .interview-title a {
	color: #8b99a1;
}

.inset-cards .interview-title a:hover {
	color: #ee283c;
}

.interview.static {
	display: none;
}
